body{
    padding: 0;
    margin: 0;
    overflow: auto;
}

.browser-check{
    width: 100%;
    height: 200px;
    margin-top: 300px;
    background-color: #ff3b30;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    color: #ffffff;
}

.container{
    overflow: auto;
}

.header{
    width: 100%;
    height: 65px;
    background-color: #dddddd;
    display: block;
    float: left;
    align-items: center;
}

.logo{
    width: 130px;
    height: 41px;
    display: block;
    float: left;
    background-image: url(../graphics/logo/Knapp_Logo_130x41.png);
    margin-left: 30px;
    margin-right: 100px;
    margin-top: 12px;
}

.header-content{
    display: inline-block;
    width: 1400px;
    height: 65px;
    text-align: center;
    align-content: center;
    float: left;
    margin-top: 6px;
}

.DateTime{
    width: 130px;
    height: 59px;
    display: block;
    float: left;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 6px;
    text-align: right;
}

.info{
    width: 100%;
    height: 65px;
    background-color: #ffffff;
    padding-left: 30px;
    display: flex;
    align-items: center;
}

.content{
    width: 100%;
    height: 810px;
    background-color: #ffffff;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    overflow: auto;
}

/* STYLE FOR SIDE MENU AND HEADER */

.content-left{
    width: 18%;
    height: 810px;
    float: left;
    align-content: center;
    padding-left: 25px;
    background-color: #ffffff;
}
.content-header{
    width: 82%;
    height: 40px;
    display: flex;
    background-color: #ffffff;
}
.content-main{
    width: 82%;
    height: 770px;
    display: flex;
    background-color: #ffffff;
    overflow: auto;
}

/* STYLE FOR SIDE MENU AND HEADER END */


.inner-content-small{
    width: 630px;
    height: 630px;
    background-color: #ffffff;
    position: relative;
}

.inner-content-medium{
    width: 100%;
    height: 900px;
    background-color: #ffffff;
}

.inner-content-large{
    width: 100%;
    height: 860px;
    background-color: #ffffff;
}

.inner-content-max{
    width: 100%;
    background-color: #ffffff;
    overflow: auto;
}

.footer{
    min-width: 1920px;
    width: 100%;
    height: 140px;
    background-color: #cccccc;
}


/* TEXT AND FONT STYLE */

.verdana{
    font-family: Verdana, Geneva, sans-serif;
}

.fxs{
    font-size: 11px;
}

.fs{
    font-size: 14px;
}

.fm{
    font-size: 18px;
}

.fl{
    font-size: 24px;
}

.fxl{
    font-size: 26px;
}

.fxxl{
    font-size: 32px;
}

.fbold{
    font-weight: bold;
}

.fblue{
    color: #0000ff;
}

.fred{
    color: #ff3b30;
}

.forange{
    color: #ffa000;
}

.fgreen{
    color: #4cda64;
}

.fwhite{
    color: #ffffff;
}

.fgrey{
    color: #999999;
}

.fblack{
    color: #000000;
}



/* BUTTON STYLE */

.dummy-container{
    position: relative;
    width: 160px;
    height: 100px;
    margin-left: 30px;
    display: inline-block;
    float: left;
    padding: 15px;
}

.home-container{
    position: relative;
    width: 160px;
    height: 130px;
    margin-left: 30px;
    margin-top: -10px;
    margin-bottom: 20px;
    display: inline-block;
    float: left;
    background-color: #cccccc;
    padding: 15px;
}

.home-icon{
    width: 130px;
    height: 100px;
    display: block;
    background-color: #acbbdb;
    float: left;
    border: 2px solid #ffffff;
}

.home-icon:hover{
    background-color: #ffeb3b;
    border: 2px solid #000000;
}

.home-text{
    width: 130px;
    height: 30px;
    display: block;
    margin-top: 5px;
    float: left;
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    text-decoration: none;
}

.home-icon-small{
    width: 50px;
    height: 50px;
    display: block;
    background-color: #acbbdb;
    float: left;
    border: 2px solid #ffffff;
    margin-top: 6px;
    padding: 0;
}

.home-icon-small:hover{
    background-color: #ffeb3b;
    border: 2px solid #000000;
}

.submit-text{
    width: 130px;
    height: 30px;
    display: block;
    margin-top: 3px;
    float: left;
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    text-decoration: none;
    background: none;
    border: 0;
}

.btn-icon{
    width: 130px;
    height: 100px;
    display: block;
    background-color: #acbbdb;
    float: left;
    border: 2px solid #ffffff;
    padding: 0px;
}


.btn-system{
    width: 55px;
    height: 55px;
    display: block;
    background-color: #acbbdb;
    float: left;
    border: 2px solid #ffffff;
    padding: 0px;
}


/* COLOR */

.disabled{
    background-color: #dddddd;
}

.knapp{
    background-color: #acbbdb;
}

.light{
    background-color: #999999;
}

.dark{
    background-color: #3a3a3a;
}

.red{
    background-color: #ff3b30;
}

.yellow{
    background-color: #ffeb3b;
}

.green{
    background-color: #4cda64;
}

.blue{
    background-color: #0000ff;
}

.purple{
    background-color: #9c33ff;
}

.pink{
    background-color: #e91e63;
}

.teal{
    background-color: #009688;
}

.light-green{
    background-color: #8bc34a;
}

.lime{
    background-color: #cddc39;
}

.orange{
    background-color: #ffa000;
}

.deep-orange{
    background-color: #ff5722;
}

/* PNG ICONS */

.png-delete-rx{
    height: 96px;
    background-image: url(../graphics/icons/delete_rx.png);
}

.png-pull-card{
    height: 96px;
    background-image: url(../graphics/icons/pull_card.png);
}

.png-admin{
    height: 96px;
    background-image: url(../graphics/icons/admin.png);
}

.png-order{
    height: 96px;
    background-image: url(../graphics/png/order.png);
}

.png-home{
    height: 96px;
    background-image: url(../graphics/png/home.png);
}

.png-edit{
    height: 96px;
    background-image: url(../graphics/png/edit.png);
}

.png-done{
    height: 96px;
    background-image: url(../graphics/png/done.png);
}

.png-new{
    height: 96px;
    background-image: url(../graphics/png/add_new.png);
}

.png-save{
    height: 96px;
    background-image: url(../graphics/png/save.png);
}

.png-cancel{
    height: 96px;
    background-image: url(../graphics/png/cancel.png);
}

.png-back{
    height: 96px;
    background-image: url(../graphics/png/back.png);
}

.png-next{
    height: 96px;
    background-image: url(../graphics/png/next.png);
}

.png-plus{
    height: 96px;
    background-image: url(../graphics/png/plus.png);
}

.png-plus10{
    height: 96px;
    background-image: url(../graphics/png/plus10.png);
}

.png-minus{
    height: 96px;
    background-image: url(../graphics/png/minus.png);
}

.png-minus10{
    height: 96px;
    background-image: url(../graphics/png/minus10.png);
}



.png-logout{
    height: 96px;
    background-image: url(../graphics/png/logout.png);
}



/* PNG ICONS SMALL */

.png-logout-55{
    height: 55px;
    background-image: url(../graphics/png/logout_55.png);
}



/* SVG ICONS */

.svg-home{
    height: 100px;
    background-color: #ffffff;
    -webkit-mask-image: url(../graphics/icons/home_100.svg);
    mask-image: url(../graphics/icons/home_100.svg);
}

.svg-home:hover{
    background-color: #000000;
}

.svg-imprint{
    height: 100px;
    background-color: #ffffff;
    -webkit-mask-image: url(../graphics/icons/imprint_100.svg);
    mask-image: url(../graphics/icons/imprint_100.svg);
}
.svg-imprint:hover{
    background-color: #000000;
}

.svg-logout{
    height: 50px;
    background-color: #ffffff;
    -webkit-mask-image: url(../graphics/icons/back_100.svg);
    mask-image: url(../graphics/icons/back_100.svg);
}
.svg-logout:hover{
    background-color: #000000;
}

.svg-back{
    height: 100px;
    background-color: #ffffff;
    -webkit-mask-image: url(../graphics/icons/back_100.svg);
    mask-image: url(../graphics/icons/back_100.svg);
}
.svg-back:hover{
    background-color: #000000;
}

.svg{
    height: 120px;
    background-color: #ffffff;
}

.svg-dashboard{
    -webkit-mask-image: url(../graphics/icons/dashboard_alt.svg);
    mask-image: url(../graphics/icons/dashboard_alt.svg);
}
.svg-dashboard:hover{
    background-color: #000000;
}

.svg-statistic{
    -webkit-mask-image: url(../graphics/icons/statistic.svg);
    mask-image: url(../graphics/icons/statistic.svg);
}
.svg-statistic:hover{
    background-color: #000000;
}

.svg-analysis{
    -webkit-mask-image: url(../graphics/icons/analysis.svg);
    mask-image: url(../graphics/icons/analysis.svg);
}
.svg-analysis:hover{
    background-color: #000000;
}

.svg-deep-analysis{
    -webkit-mask-image: url(../graphics/icons/deep_analysis.svg);
    mask-image: url(../graphics/icons/deep_analysis.svg);
}
.svg-deep-analysis:hover{
    background-color: #000000;
}

.svg-cloud{
    -webkit-mask-image: url(../graphics/icons/cloud.svg);
    mask-image: url(../graphics/icons/cloud.svg);
}
.svg-cloud:hover{
    background-color: #000000;
}

.svg-settings{
    -webkit-mask-image: url(../graphics/icons/settings.svg);
    mask-image: url(../graphics/icons/settings.svg);
}
.svg-settings:hover{
    background-color: #000000;
}

.svg-simulation{
    -webkit-mask-image: url(../graphics/icons/optimization.svg);
    mask-image: url(../graphics/icons/optimization.svg);
}
.svg-simulation:hover{
    background-color: #000000;
}

.svg-blacklist{
    -webkit-mask-image: url(../graphics/icons/blacklist.svg);
    mask-image: url(../graphics/icons/blacklist.svg);
}
.svg-blacklist:hover{
    background-color: #000000;
}

.svg-users{
    -webkit-mask-image: url(../graphics/icons/users.svg);
    mask-image: url(../graphics/icons/users.svg);
}
.svg-users:hover{
    background-color: #000000;
}

/* BOX SHADOW */

.box-shadow-1 {
    -moz-box-shadow:    4px 4px 2px 0px #999;
    -webkit-box-shadow: 4px 4px 2px 0px #999;
    box-shadow:         4px 4px 2px 0px #999;
}

.box-shadow-2{
    -moz-box-shadow:    2px 2px 1px 0px #999;
    -webkit-box-shadow: 2px 2px 1px 0px #999;
    box-shadow:         2px 2px 1px 0px #999;
}

.box-shadow-3{
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
}

